.flex-layout.content_usps {
    --bg-color: var(--noix-blue);
    --layout-spacing: var(--pk-row-spacing);
    padding-block: var(--layout-spacing);
    background-color: var(--bg-color);
    color: var(--noix-almond);
}

.flex-layout.content_usps .usps-grid {
    display: grid;
    grid-template-columns: repeat(var(--item-count, 3), 1fr);
    gap: max(1.5rem, calc(2 * var(--su)));
}

.flex-layout.content_usps .item {
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1 * var(--su)));
}

.flex-layout.content_usps .item * {
    color: var(--noix-almond);
}

.flex-layout.content_usps .icon {
    width: max(2.25rem, calc(2.25 * var(--su)));
    height: auto;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: var(--noix-chestnut);
    background-image: var(--icon-url);
    background-size: 40% auto;
    background-repeat: no-repeat;
    background-position: center;
}

.flex-layout.content_usps .title {
    font-weight: 700;
    margin: 0;
}

.flex-layout.content_usps .text {
    font-size: var(--scaling-body-s);
    margin: 0;
}

@media screen and (max-width: 992px) {
    .flex-layout.content_usps .usps-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 767px) {
    .flex-layout.content_usps .usps-grid {
        grid-template-columns: 1fr;
    }
}
